<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-4,3287196159363</MDI>
      <MDI key="STATISTICS_MAXIMUM">21,293325424194</MDI>
      <MDI key="STATISTICS_MEAN">0,88161709842578</MDI>
      <MDI key="STATISTICS_STDDEV">2,8375669066661</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_COVARIANCES">8,05178594980635</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
